.main-select-menu {
	margin: 0 0 10px 0;
}

.mobile-menu-toggle {
	font-family:'Open Sans', sans-serif;text-transform:uppercase;
	background:#e33189;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 400;
	padding: 12px 20px;
}
.mobile-menu-icon {
	background-image: url(../../images/icons/mobilemenu.png);
	background-repeat: no-repeat;
	float:right;
	width:40px;
	height:32px;
}
.responsive-mobile-menu {
	background:#fff;
	width:100%;
	display:none;
	position: relative;
	z-index: 999;
}

.responsive-mobile-menu #s {
	margin:5px;
}
.responsive-mobile-menu #searchform {
	margin:0 auto;
	text-align: center;
	padding-top:5px;
}
.responsive-mobile-menu #searchform input {
    width: 50%;
	border:1px solid #e33189;
	border-radius: 25px;
	text-indent: 10px;
	background:#fff;
}
.responsive-mobile-menu #searchbutton {
	border-radius: 10px;
	position: relative;
	top:10px;
	right:25px;
	float: right;
}
.responsive-mobile-menu > ul {
	border-bottom:1px solid #e33189;
}

.responsive-mobile-menu ul li a {
	border-bottom:1px solid #e33189;
	padding-bottom:15px;
}
.responsive-mobile-menu ul li a {
	font-family:'Open Sans', sans-serif;text-transform:uppercase;
	font-size:14px;
	color:#4a3e4c;
	font-weight: 600;
	letter-spacing: 0.5px;
	display:block;
	padding: 10px 20px;
	text-align: center;
}
.responsive-mobile-menu ul.sub-menu li a {
	font-size:12px;
	color:#000;
	letter-spacing: 0.5px;
	font-weight: 400;
	display:block;
}
.responsive-mobile-menu ul.sub-menu {
}
.responsive-mobile-menu li {
	display:block;
}
.responsive-mobile-menu li a:hover {
	background:#4a3e4c;
	border-bottom:1px solid #4a3e4c;
	text-decoration:none;
	color:#e33189;
}